package jumapacelaya.gob.mx.appmovcom.dto;

public class mostrarServicioRequest {
    private Long predioid;
    private Long clienteid;
    private String contrato;

    public Long getPredioid() { return predioid; }
    public void setPredioid(Long predioid) {
        this.predioid = predioid;
    }

    public Long getClienteid() { return clienteid; }
    public void setClienteid(Long clienteid) {
        this.clienteid = clienteid;
    }

    public String getContrato() { return contrato; }
    public void setContrato(String contrato) {
        this.contrato = contrato;
    }
}
